.sub_wrap.exo-pdrn .pro_visual #main_01 .slide_img { background-image: url(../img/geneselabs/sub/exo_pdrn_bg.png); border-radius: 150px 30px 30px 30px; }
/* exoluma-exo-pdrn */
.sub_wrap.exo-pdrn .sub_sec01 { position: relative; }
.sub_wrap.exo-pdrn .sub_sec01 .inner { width: 1600px; margin: 0 auto; padding: 136px 0; box-sizing: border-box; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit span { display: block; font-size: 24px; font-weight: 300; text-align: center; line-height: 32px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap { margin-top: 72px; width: 100%; display: flex; justify-content: center; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap { position: relative; width: 560px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap img { width: 100%; animation: floatUpDown2 4s ease-in-out infinite; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip { position: absolute; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot { position: relative; width: 10px; height: 10px; background-color: #fff; outline: 10px solid #0E685C; border-radius: 500px; cursor: pointer; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot:hover .text_wrap p { display: block; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap { position: absolute; width: 512px; border-radius: 40px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap.right { text-align: right; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap.left { text-align: left; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap span { font-size: 20px; font-weight: 500; line-height: 28px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap p { display: none; margin-top: 10px; font-size: 16px; font-weight: 300; line-height: 28px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .line { position: absolute; left: 50%; top: 50%; width: 0; height: 0; transform: translate(-50%, -50%); pointer-events: none; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .line::before { content: ""; position: absolute; border-color: #6E9A92; opacity: 1; transition: opacity .25s ease; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.one { top: 9%; left: 30%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.one .text_wrap { position: absolute; transform: translate(calc(-100% - 36px), -8px); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.one .text_wrap.right { text-align: right; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.one .dot .line::before { width: 305px; height: 52px; left: -15px; top: -52px; transform: translateX(-100%); border-left: 1px solid #6E9A92; border-bottom: 1px solid #6E9A92; z-index: -1; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.two { top: 26%; right: 30%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.two .text_wrap { position: absolute; transform: translate(46px, -8px); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.two .dot .line::before { width: 305px; height: 52px; left: 15px; top: -52px; transform: translateX(0); border-right: 1px solid #6E9A92; border-bottom: 1px solid #6E9A92; z-index: -1; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.three { bottom: 44%; left: 17%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.three .text_wrap { position: absolute; transform: translate(calc(-100% - 36px), -8px); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.three .dot .line::before { width: 52px; height: 110px; left: 0px; top: 15px; transform: translateX(-100%); border-right: 1px solid #6E9A92; border-bottom: 1px solid #6E9A92; z-index: -1; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.four { bottom: 22%; right: 30%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.four .text_wrap { position: absolute; transform: translate(46px, -8px); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip.four .dot .line::before { width: 52px; height: 110px; left: 0px; top: 15px; transform: translateX(0); border-left: 1px solid #6E9A92; border-bottom: 1px solid #6E9A92; z-index: -1; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot > span { position: absolute; left: -100%; top: -100%; opacity: 0; margin: 0; width: 300%; height: 300%; border: 1px solid rgba(13, 87, 73, 0.5); border-radius: 50%; animation: active-circle 1.5s cubic-bezier(1, 2, 0.66, 3) infinite; }
@keyframes active-circle {
0% { -webkit-transform: scale(1); transform: scale(1); opacity: 0.5; }
50% { opacity: 1.0; }
100% { -webkit-transform: scale(1.5); transform: scale(1.5); opacity: 0; }
}
.sub_wrap.exo-pdrn .sub_sec02 { width: 100%; border-bottom: 1px solid #F5F5F5; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap { overflow: hidden; position: relative; width: 100%; min-height: var(--mv-height-min); height: 100svh; max-height: var(--mv-height-max); overflow: hidden; isolation: isolate; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .video_box { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; z-index: 1; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .dimd { position: absolute; inset: 0; z-index: 2; background: rgba(0,255,76,0.3); pointer-events: none; mix-blend-mode: color; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap { position: absolute; bottom: 190px; left: 50%; transform: translateX(-50%); width: 1220px; display: flex; justify-content: space-between; z-index: 10; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .tit { font-size: 48px; font-weight: bold; color: #fff; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt { width: 540px; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt span { font-size: 22px; color: #fff; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt p { display: block; width: 100%; text-align: justify; margin-top: 16px; font-size: 16px; line-height: 28px; color: rgba(255,255,255,.7); }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner { display: flex; flex-wrap: wrap; justify-content: space-between; width: 1600px; margin: 0 auto; padding: 96px 0; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap { width: 800px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap > span { font-size: 32px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap .sub_txt { margin-top: 24px; display: flex; flex-direction: column; gap: 24px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap .sub_txt p { font-size: 16px; line-height: 1.3; font-weight: 400; text-align: justify; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .img_wrap { display: flex; align-items: flex-end; width: 40%; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .img_wrap img { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 { width: 100%; background-image: url(../img/geneselabs/sub/exo-pdrn-sec03bg.png); background-size: cover; background-repeat: no-repeat; }
.sub_wrap.exo-pdrn .sub_sec03 .inner { width: 1600px; margin: 0 auto; padding: 96px 0; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top { width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit { width: 720px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit span { font-size: 32px; line-height: 38px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit p { display: block; width: 100%; text-align: justify; margin-top: 30px; font-size: 16px; line-height: 32px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .img_wrap { width: 40%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .img_wrap img { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot { margin-top: 48px; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot > span { font-size: 32px; font-weight: 500; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul { display: flex; flex-wrap: wrap; width: 100%; gap: 56px 95px; margin-top: 52px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li { width: calc((100% - 190px)/3); }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li span { font-size: 22px; line-height: 28px; font-weight: 500; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li p { display: block; text-align: justify; margin-top: 12px; font-size: 16px; line-height: 24px; color: #5e5e5e; font-weight: 400; }
.sub_wrap.exo-pdrn .sub_sec04 { width: 100%; border-bottom: 1px solid #F5F5F5; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner { width: 1600px; margin: 0 auto; padding: 136px 0 96px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit { width: fit-content; margin: 0 auto; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit span { font-size: 32px; line-height: 38px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit p { margin-top: 24px; font-size: 16px; line-height: 24px; font-weight: 400; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap { width: 100%; margin-top: 72px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box { position: relative; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .dual_list li.dual_item { position: relative; perspective: 300px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .dual_list .pin-spacer { margin-bottom: 24px !important; padding-bottom: 0px !important; height: 670px !important; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .dual_list li.dual_item .gsap_container { overflow: hidden; position: relative; width: 100%; display: flex; justify-content: center; align-items: center; height: 670px; min-height: 300px; border-radius: 30px; filter: brightness(1); background-color: #F3F8F0; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box li { display: flex; justify-content: center; align-items: center; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .inner { display: flex; gap: 196px; margin: 0 auto; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type { width: fit-content; display: flex; flex-direction: column; align-items: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .main_img { display: flex; justify-content: center; flex-direction: column; width: fit-content; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .main_img span { font-size: 24px; font-weight: bold; color: #ec683f; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type.right .main_img span { color: #11685C; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .main_img p { margin-top: 8px; font-size: 22px; font-weight: 400; color: #f19674; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type.right .main_img p { color: #3DA492; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .key_box { margin-top: 20px; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .key_box > span { font-size: 22px; font-weight: 500; color: #3DA492; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .key_box ul { display: flex; gap: 72px; margin-top: 24px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .key_box ul > li { display: flex; flex-direction: column; gap: 12px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.one .dual_type .key_box ul > li > span { font-size: 16px; line-height: 16px; color: #3da492; font-weight: 600; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two { display: flex; flex-direction: column; gap: 36px; justify-content: center; align-items: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two img { width: 48px; height: 48px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two .text_box { width: fit-content; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two .text_box:last-of-type { background-color: #fff; padding: 24px 96px; border-radius: 30px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two .text_box span { font-size: 24px; font-weight: bold; color: 11685c; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap .dual_box .gsap_container.two .text_box p { margin-top: 16px; font-size: 16px; line-height: 28px; color: #373838; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo { display: none; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_list { display: flex; flex-direction: column; gap: 20px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item { border-radius: 24px; box-sizing: border-box; text-align: center; perspective: 1000px; position: relative; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_list li.dual_mo_item .gsap_container { overflow: hidden; position: relative; width: 100%; display: flex; justify-content: center; align-items: center; height: 540px; min-height: 300px; border-radius: 30px; filter: brightness(1); background-color: #F3F8F0; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_list li.dual_mo_item.last .gsap_container { flex-direction: column; gap: 16px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_list li.dual_mo_item.last .gsap_container img { width: 32px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_type { display: flex; flex-direction: column; align-items: center; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img img { max-width: 220px; width: 100%; height: auto; display: block; margin: 0 auto 12px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img span { font-size: 24px; font-weight: bold; color: #ec683f; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_type.right .main_img span { color: #11685C; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img p { margin-top: 8px; font-size: 18px; line-height: 1.4; color: #f19674; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_type.right .main_img p { color: #3DA492; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_box { margin-top: 24px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_box > span { font-size: 18px; font-weight: 600; color: #3DA492; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action { display: flex; justify-content: center; gap: 16px; flex-wrap: wrap; margin-top: 20px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action li { width: calc(33.333% - 11px); display: flex; flex-direction: column; gap: 8px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action li img { width: 52px; height: 52px; margin: 0 auto; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action li span { font-size: 14px; line-height: 1.4; color: #3da492; font-weight: 600; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy { display: flex; flex-direction: column; align-items: center; gap: 20px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy > img { width: 42px; height: 42px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box { width: 80%; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box.white { background: #fff; border-radius: 20px; padding: 20px; box-sizing: border-box; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box span { font-size: 22px; font-weight: bold; line-height: 1.3; color: #11685C; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box p { margin-top: 12px; font-size: 15px; line-height: 1.7; color: #373838; word-break: keep-all; }
.sub_wrap.exo-pdrn .sub_sec05 { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner { width: 1600px; margin: 0 auto; padding: 136px 0 96px; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit { width: fit-content; margin: 0 auto; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit span { font-size: 32px; line-height: 38px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit p { margin-top: 24px; font-size: 16px; line-height: 24px; font-weight: 400; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .img_wrap { width: fit-content; margin: 48px auto 0; }
.sub_wrap.exo-pdrn .sub_sec06 { width: 100%; background-color: #F2F7EF; overflow: hidden; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner { max-width: 1600px; width: calc(100% - 40px); margin: 0 auto; padding: 136px 0 0; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .tit { width: fit-content; margin: 0 auto; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .tit span { font-size: 32px; line-height: 38px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec06 .inner .treament_wrap { position: relative; max-width: 1246px; width: 100%; margin: 86px auto 0; display: flex; justify-content: center; align-items: center; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before { content: ""; width: 532px; height: 415px; position: absolute; top: -94px; right: 0; z-index: 8; background: url(../img/geneselabs/sub/exo-pdrn-img07.png) no-repeat center / contain; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { content: ""; width: 211px; height: 245px; position: absolute; bottom: 18px; left: 120px; z-index: 8; background: url(../img/geneselabs/sub/exo-pdrn-img08.png) no-repeat center / contain; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap { position: relative; width: fit-content; z-index: 10; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot { display: none; position: absolute; width: 18px; height: 18px; border: 0; border-radius: 50%; background-color: #0E695D; transform: translate(-50%, -50%); z-index: 20; padding: 0; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.on { box-shadow: 0 0 0 6px rgba(14,105,93,0.15); }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt { display: none; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap > img { display: block; max-width: 100%; height: auto; position: relative; z-index: 10; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { position: absolute; top: 0; left: 50%; transform: translateX(-50%); width: 100%; max-width: 1100px; height: 100%; z-index: 30; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip { position: absolute; z-index: 30; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.right { text-align: right; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .tip_head { display: flex; align-items: center; width: 100%; flex-wrap: wrap; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.right .tip_head { justify-content: flex-end; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .label { font-size: 18px; line-height: 1.3; font-weight: bold; color: #585754; white-space: nowrap; flex-shrink: 0; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .line { display: block; flex: 1; min-width: 40px; height: 1px; background-color: #0E695D; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .dot { display: block; width: 12px; height: 12px; border-radius: 50%; background-color: #0E695D; flex: 0 0 12px; cursor: pointer; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip p { display: none; margin-top: 4px; font-size: 16px; line-height: 20px; color: #5e5e5e; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip:hover p { display: block; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.one { left: 0; top: 25%; width: 42%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.two { left: 0; top: 44%; width: 40%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.three { left: 0; top: 58%; width: 38.5%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.four { right: 0; top: 38.5%; width: 42%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.five { right: 0; top: 51.5%; width: 45%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip.six { right: 0; top: 71.5%; width: 53%; }
.sub_wrap.exo-pdrn .sub_sec07 { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec07 .inner { width: 864px; margin: 0 auto; padding: 96px 0 0; box-sizing: border-box; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .tit { width: 100%; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .tit span { display: flex; justify-content: center; font-size: 32px; font-weight: 400; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans { margin-top: 52px; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .swiper-wrapper { height: fit-content; padding: 60px 0; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .swiper-slide { display: flex; gap: 56px; height: fit-content; cursor: pointer; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box { position: relative; width: calc((100% - 56px)/2); }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before::before { content: "BEFORE"; position: absolute; left: 50%; top: -60px; font-size: 96px; font-weight: bold; color: #f3f3f3; z-index: -1; line-height: 84px; transform: translateX(-50%); }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after::before { content: "AFTER"; position: absolute; left: 50%; bottom: -60px; font-size: 96px; font-weight: bold; color: #f3f3f3; z-index: -1; line-height: 84px; transform: translateX(-50%); }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box img { width: 100%; border-radius: 30px; border: 1px solid #f5f5f5; box-sizing: border-box; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box .subject { display: flex; justify-content: center; align-items: center; position: absolute; bottom: 0; width: 100px; height: 30px; font-size: 16px; font-weight: 400; color: #fff; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before .subject { position: absolute; left: 0; bottom: 1px; background-color: #000; border-radius: 0 10px 0 10px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after .subject { position: absolute; right: 0; bottom: 1px; background-color: #11685C; border-radius: 10px 0 10px 0; }
.sub_wrap.exo-pdrn .contact { width: 100%; }
.sub_wrap.exo-pdrn .contact .inner { width: 1600px; margin: 0 auto; padding: 136px 0 156px; box-sizing: border-box; }
.sub_wrap.exo-pdrn .contact .inner .cont_box { position: relative; display: flex; flex-direction: column; justify-content: center; width: 100%; aspect-ratio: 16/5; padding: 0 136px; box-sizing: border-box; border-radius: 20px; background-image: url(../img/geneselabs/sub/exo_pdrn_contact.png); background-size: cover; background-repeat: no-repeat; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius { display: flex; align-items: flex-end; justify-content: flex-end; position: absolute; right: 0; bottom: 0; width: 66px; height: 66px; border-radius: 66px 0 0 66px; background-color: #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:before { content: ''; position: absolute; right: 66px; bottom: 0; width: 33px; height: 33px; border-radius: 0 0 33px 0; box-shadow: 33px 33px 0 33px #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:after { content: ''; position: absolute; right: 0; bottom: 66px; width: 33px; height: 33px; border-radius: 0 0 33px 0; box-shadow: 33px 33px 0 33px #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap { width: fit-content; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap > span { font-size: 42px; font-weight: 500; color: #111; line-height: 1.2; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap p { margin-top: 12px; font-size: 16px; font-weight: 400; color: #111; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button { outline: none; cursor: pointer; border: none; width: 212px; height: 56px; margin-top: 42px; padding: 0; font-family: inherit; font-size: 17px; position: relative; display: flex; justify-content: center; align-items: center; letter-spacing: 0.05rem; font-weight: 500; border-radius: 500px; overflow: hidden; background: #fff; color: #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button span { position: relative; z-index: 10; transition: color 0.4s; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button img { position: relative; z-index: 10; transition: color 0.4s; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button:hover img { mix-blend-mode: difference; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button:hover span { color: black; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button::before, .sub_wrap.exo-pdrn .contact .inner .cont_box button::after { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: 0; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button::before { content: ""; background: #000; width: 120%; left: -10%; transform: skew(30deg); transition: transform 0.4s cubic-bezier(0.3, 1, 0.8, 1); }
.sub_wrap.exo-pdrn .contact .inner .cont_box button:hover::before { transform: translate3d(100%, 0, 0); }



/* ========================= responsive ========================= */
@media screen and (max-width:1660px) {
.sub_wrap.exo-pdrn .contents .main_text img { height: 176px; }
.sub_wrap.exo-pdrn .sub_sec01 > .inner { width: 92%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit span { font-size: 22px; line-height: 32px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner { width: 92%; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap { width: 50%; }
.sub_wrap.exo-pdrn .sub_sec03 > .inner { width: 92%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit { width: 50%; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner { width: 92%; }
.sub_wrap.exo-pdrn .inner #dual_wrap .dual_box .pin-spacer { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner { width: 92%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner { width: 92%; }
.sub_wrap.exo-pdrn .contact .inner { width: 92%; }
}
@media screen and (max-width:1440px) {
.sub_wrap.exo-pdrn .sub_sec06 > .inner { width: calc(100% - 32px); padding: 110px 0 0; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before { width: 420px; height: 330px; top: -70px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { width: 170px; height: 200px; left: 80px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { max-width: 1000px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip { width: 40%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .label { font-size: 17px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip p { font-size: 15px; }
}
@media screen and (max-width:1400px) {
.sub_wrap.exo-pdrn .pro_visual #main_01 .slide_img { background-image: url(../img/geneselabs/sub/exo_pdrn_bg.png); background-size: cover; background-position: right; border-radius: 60px 20px 20px 20px; }
.sub_wrap.exo-pdrn .sub_sec01 > .inner { padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit span { font-size: 16px; line-height: 26px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap { width: 36%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot { width: 6px; height: 6px; outline: 6px solid rgba(13, 87, 73, 0.8); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap { width: 330px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap span { font-size: 14px; line-height: 18px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap p { font-size: 13px; line-height: 17px; }
.sub_wrap.exo-pdrn .sub_sec02 { width: 100%; border-bottom: 1px solid #F5F5F5; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap { overflow: hidden; position: relative; width: 100%; min-height: var(--mv-height-min); height: 100svh; max-height: var(--mv-height-max); overflow: hidden; isolation: isolate; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .video_box { position: absolute; inset: 0; width: 100%; height: 100%; object-fit: cover; object-position: center; z-index: 1; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .dimd { position: absolute; inset: 0; z-index: 2; background: rgba(0,255,76,0.3); pointer-events: none; mix-blend-mode: color; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap { position: absolute; bottom: 190px; left: 50%; transform: translateX(-50%); width: 92%; display: flex; flex-wrap: wrap; justify-content: space-between; z-index: 10; gap: 36px; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .tit { font-size: 36px; font-weight: bold; color: #fff; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt { width: 540px; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt span { font-size: 16px; color: #fff; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt p { display: block; width: 100%; text-align: justify; margin-top: 16px; font-size: 15px; line-height: 26px; color: rgba(255,255,255,.7); }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner { display: flex; flex-wrap: wrap; justify-content: space-between; margin: 0 auto; padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap > span { font-size: 28px; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap .sub_txt { margin-top: 10px; display: flex; flex-direction: column; gap: 8px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap .sub_txt p { font-size: 16px; font-weight: 400; text-align: justify; }
.sub_wrap.exo-pdrn .sub_sec03 { width: 100%; background-image: url(../img/geneselabs/sub/exo-pdrn-sec03bg.png); background-size: cover; background-repeat: no-repeat; }
.sub_wrap.exo-pdrn .sub_sec03 .inner { margin: 0 auto; padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top { width: 100%; display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap: 36px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit span { font-size: 28px; line-height: 1.3; font-weight: bold; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit p { display: block; width: 100%; text-align: justify; margin-top: 30px; font-size: 16px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot { margin-top: 48px; width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot > span { font-size: 32px; font-weight: 500; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul { display: flex; flex-wrap: wrap; width: 100%; gap: 56px; margin-top: 52px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li { width: calc((100% - 56px)/2); }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li span { font-size: 22px; line-height: 28px; font-weight: 500; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li p { display: block; text-align: justify; margin-top: 12px; font-size: 16px; line-height: 1.3; color: #5e5e5e; font-weight: 400; }

.sub_wrap.exo-pdrn .sub_sec04 > .inner { padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit p { margin-top: 10px; font-size: 16px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap { display: none; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo { display: block; width: 100%; margin-top: 48px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img span { font-size: 16px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img p { font-size: 15px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_box > span { font-size: 15px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action li span { font-size: 12px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box span { font-size: 14px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box p { font-size: 13px; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner { padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit span { font-size: 20px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit p { margin-top: 10px; font-size: 14px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .img_wrap { width: 100%; margin-top: 24px; display: flex; justify-content: center; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .img_wrap img { width: fit-content;}
.sub_wrap.exo-pdrn .sub_sec06 > .inner { padding: 48px 0 48px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .tit span { font-size: 28px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec06 .inner .treament_wrap { margin: 50px auto 0; display: block; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before, .sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { display: none; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { display: block; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap { width: 100%; max-width: 950px; margin: 0 auto; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap > img { display: block; width: 100%; height: auto; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt { display: none; margin: 24px auto 0; padding: 20px 18px; border-radius: 16px; background-color: #fff; box-shadow: 0 10px 30px rgba(0,0,0,0.06); text-align: center; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt .m_label { display: block; font-size: 18px; line-height: 1.4; font-weight: 700; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt p { margin-top: 8px; font-size: 14px; line-height: 1.6; color: #5e5e5e; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot { display: none; width: 10px; height: 10px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.one { top: 28%; left: 40%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.two { top: 48%; left: 38%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.three { top: 58%; left: 36%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.four { top: 43%; left: 62%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.five { top: 54%; left: 56%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.six { top: 74%; left: 48%; }
.sub_wrap.exo-pdrn .sub_sec07 > .inner { padding: 48px 0 0; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .tit span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans { margin-top: 0; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .swiper-slide { gap: 16px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box { width: calc((100% - 16px)/2); }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box img { border-radius: 10px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before::before { font-size: 42px; line-height: 48px; top: -32px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after::before { font-size: 42px; line-height: 48px; bottom: -32px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before .subject { font-size: 12px; width: 72px; height: 28px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after .subject { font-size: 12px; width: 72px; height: 28px; }




.sub_wrap.exo-pdrn .contact .inner { padding: 0 0 96px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box { padding: 0 64px; justify-content: center; border-radius: 10px; height: fit-content; background-position-x: 88%; aspect-ratio: 16/6; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap { text-align: justify; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap > span { font-size: 24px; line-height: 32px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap p { font-size: 16px; line-height: 28px; margin-top: 8px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button { font-size: 15px; width: 156px; height: 42px; margin-top: 24px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button img { width: 16px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius { width: 48px; height: 48px; border-radius: 48px 0 0 48px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:before { width: 24px; height: 24px; right: 48px; border-radius: 0 0 24px 0; box-shadow: 24px 24px 0 24px #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:after { width: 24px; height: 24px; bottom: 48px; border-radius: 0 0 24px 0; box-shadow: 24px 24px 0 24px #fff; }
}
@media screen and (max-width:1280px) {
.sub_wrap.exo-pdrn .sub_sec06 .inner .treament_wrap { margin-top: 70px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { max-width: 920px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip { width: 39%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .label { font-size: 16px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip p { font-size: 14px; line-height: 1.45; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before { width: 340px; height: 270px; top: -50px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { width: 140px; height: 170px; left: 55px; bottom: 10px; }
}
@media screen and (max-width:1024px) {
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap { flex-direction: column; align-items: center; margin-top: 36px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap { width: 50%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .line { display: none; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot .text_wrap { display: none; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap .benefits_tip .dot { width: 6px; height: 6px; outline-width: 6px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .mo_text { display: flex; flex-direction: column; gap: 8px; border-color: #0D5749; background-color: #F6F9F6; font-size: 14px; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .mo_text strong { font-size: 16px; line-height: 24px; text-align: center; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .mo_text p { text-align: center; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner { padding: 90px 0 0; }
.sub_wrap.exo-pdrn .sub_sec06 .inner .treament_wrap { max-width: 760px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { max-width: 100%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip { width: 36%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .label { font-size: 14px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip p { font-size: 13px; line-height: 1.4; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .dot { width: 10px; height: 10px; flex: 0 0 10px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before, .sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { display: none; }
.sub_wrap.exo-pdrn .sub_sec07 > .inner { width: 92%; }
}
@media screen and (max-width:768px) {
.sub_wrap.exo-pdrn .pro_visual #main_01 .slide_img { background-image: url(../img/geneselabs/sub/exo_pdrn_bg_768.png); background-size: cover; background-position: center; border-radius: 60px 20px 20px 20px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box { background-image: url(../img/geneselabs/sub/exo_pdrn_contact_768.png); }
.sub_wrap.exo-pdrn .sub_sec01 .inner .benefits_wrap .img_wrap { width: 65%; }
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit span{font-size: 16px; line-height: 24px;}
.sub_wrap.exo-pdrn .sub_sec01 .inner .tit span br { display: none; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap { bottom: unset; top: 50%; transform: translate(-50%,-50%); }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .tit { font-size: 32px; line-height: 1.2; }
.sub_wrap.exo-pdrn .sub_sec02 .video_wrap .text_wrap .sub_txt p{font-size: 14px; line-height: 22px;}
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner { flex-direction: column; gap: 36px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap > span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .text_wrap .sub_txt p{font-size: 14px;}
.sub_wrap.exo-pdrn .sub_sec02 .cont_box .inner .img_wrap { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .img_wrap { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .top .tit p { margin-top: 10px; font-size: 14px; line-height: 20px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot > span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul { margin-top: 10px; gap: 16px; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li span { font-size: 14px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec03 .inner .bot ul > li p { margin-top: 4px; font-size: 12px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner { padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit p { margin-top: 10px; font-size: 14px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner .tit p br {display: none;}
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap { display: none; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo { display: block; width: 100%; margin-top: 48px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img span { font-size: 16px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .main_img p { font-size: 15px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_box > span { font-size: 15px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .key_action li span { font-size: 12px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box span { font-size: 14px; }
.sub_wrap.exo-pdrn .sub_sec04 > .inner #dual_wrap_mo .dual_mo_item.synergy .text_box p { font-size: 13px; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner { padding: 48px 0; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit span { font-size: 20px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .tit p { margin-top: 10px; font-size: 14px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .img_wrap { width: 100%; margin-top: 24px; }
.sub_wrap.exo-pdrn .sub_sec05 > .inner .img_wrap img { width: 100%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner { padding: 48px 0 48px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .tit span { font-size: 20px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot { width: 10px; height: 10px; }
.sub_wrap.exo-pdrn .sub_sec06 .inner .treament_wrap { margin: 32px auto 0; display: block; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::before, .sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap::after { display: none; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { display: none; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap { width: 100%; max-width: 420px; margin: 0 auto; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap > img { display: block; width: 100%; height: auto; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot { display: block; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt { display: block; margin: 24px auto 0; padding: 20px 18px; border-radius: 16px; background-color: #fff; box-shadow: 0 10px 30px rgba(0,0,0,0.06); text-align: center; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt .m_label { display: block; font-size: 18px; line-height: 1.4; font-weight: 700; color: #11685c; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .m_txt p { margin-top: 8px; font-size: 14px; line-height: 1.6; color: #5e5e5e; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.one { top: 28%; left: 40%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.two { top: 48%; left: 38%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.three { top: 58%; left: 36%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.four { top: 43%; left: 62%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.five { top: 54%; left: 56%; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap .mo_dot.six { top: 74%; left: 48%; }
.sub_wrap.exo-pdrn .sub_sec07 > .inner { padding: 48px 0 0; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .tit span { font-size: 20px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans { margin-top: 0; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .swiper-slide { gap: 16px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box { width: calc((100% - 16px)/2); }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box img { border-radius: 10px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before::before { font-size: 42px; line-height: 48px; top: -32px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after::before { font-size: 42px; line-height: 48px; bottom: -32px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.before .subject { font-size: 12px; width: 72px; height: 28px; }
.sub_wrap.exo-pdrn .sub_sec07 .inner .trans .trans_box.after .subject { font-size: 12px; width: 72px; height: 28px; }
.sub_wrap.exo-pdrn .contact .inner { padding: 0 0 96px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box { padding: 36px 24px; justify-content: flex-start; border-radius: 10px; height: fit-content; aspect-ratio: 9/10; background-size: cover; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap { text-align: justify; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap > span { font-size: 16px; line-height: 24px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .text_wrap p { font-size: 14px; line-height: 20px; margin-top: 8px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button { font-size: 12px; width: 124px; height: 42px; margin-top: 24px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box button img { width: 16px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius { width: 48px; height: 48px; border-radius: 48px 0 0 48px; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:before { width: 24px; height: 24px; right: 48px; border-radius: 0 0 24px 0; box-shadow: 24px 24px 0 24px #fff; }
.sub_wrap.exo-pdrn .contact .inner .cont_box .radius:after { width: 24px; height: 24px; bottom: 48px; border-radius: 0 0 24px 0; box-shadow: 24px 24px 0 24px #fff; }
}
@media screen and (max-width:480px) {
.sub_wrap.exo-pdrn .sub_sec06 > .inner { padding: 48px 0 48px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .tit span { font-size: 20px; line-height: 1.3; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .img_wrap { width: 100%; padding: 24px 32px 0; border: 2px solid #fff; border-radius: 10px; overflow: hidden;}
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner { margin-top: 28px; gap: 16px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .label { font-size: 14px; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip p { font-size: 13px; line-height: 1.45; }
.sub_wrap.exo-pdrn .sub_sec06 > .inner .treament_wrap .sub_inner .benefits_tip .dot { width: 9px; height: 9px; flex: 0 0 9px; }
}
@media screen and (max-width:475px) { }